{
    "success": true,
    "code": "000000",
    "desc": "OK",
    "timestamp": 1552873917278,
    "data": {
        "scId": 233,
        "id": 57,
        "title": "客集集早报| 重磅利好干货不断！总理记者会再提减税降费！",
        "type": "daily",
        "mainImgUrl": "//yun.dui88.com/kjy/image/20190316/1552708570000.jpg",
        "readNum": 0,
        "sharedNum": 84,
        "releaseTime": 1552642105000,
        "source": "",
        "sourceUrl": "",
        "showCard": 0,
        "text": "{\"todayFortune\":{\"suitable\":\"吃吃喝喝\",\"avoid\":\"走走停停\",\"dailySaying\":\"加班一时爽，一直加班一直爽\"},\"headlines\":{\"title\":\"奔驰、奥迪等外资汽车品牌3·15前夕集中召回紧急避祸\",\"origin\":\"https://wallstreetcn.com/articles/3494705\",\"imageUrl\":\"\",\"des\":\"3·15 前夕，多达 15 起外资品牌发起了汽车召回事件，涉及品牌近 14 家，车型近 50 多\\n款，召回数量多达 24 万辆 ... 颇为巧合的是，就在中消协公布汽车投诉涉及品牌榜单的第二天，\\n排在质量投诉榜第二名的奔驰就展开了大规模召回，大众、奥迪和东风本田则于 2 月最后一天，\\n不约而同宣布召回 ... 通过榜单不难发现，召回品牌以外资品牌为主，其中，北京奔驰和一汽 -\\n大众两家车企的产品召回数量最多，共计超过 16 万辆。\",\"limit\":{\"maxSize\":1024}},\"domesticNews\":[{\"title\":\"315 晚会点名小额网贷紫兰科技，警方连夜带走公司负责人\",\"origin\":\"http://www.tmtpost.com/nictation/3821652.html\",\"des\":\"刚刚结束的央视 3·15 晚会曝光小额网贷「714 高炮」借款软件，高额「砍头息」、暴力催收乱\\n象。融 360、安徽紫兰科技公司被点名 ... 记者获悉，合肥辖区经侦大队已介入调查，安徽紫兰\\n科技有限公司相关负责人及央视曝光的「石经理」被带走调查。\"},{\"title\":\"中消协：超七成参与网购评价的消费者遭遇默认好评\",\"des\":\"中国消费者协会 15 日发布的一份报告显示，受访者在网购时普遍会参考相关评论信息，不过超七成参与评价的受访者遭遇「默认好评」 ... 97.7% 的受访者在进行线上消费前都会查阅或参考相关评论，72.4% 的受访者遭遇平台或商家「默认好评」，35.6% 的人遇到过商家主动联系要求撤销或修改评价，34.2% 的人的评论会被隐藏或删除 ... 报告显示，受访用户对保健品类产品的不满意率最高，达到 28.6%。\",\"origin\":\"https://tech.sina.cn/i/gn/2019-03-15/detail-ihrfqzkc4034834.d.html?from=wap\"},{\"title\":\"任正非：孟晚舟不会接班，两人关系在引渡事件后更加亲密\",\"des\":\"据外媒报道，华为创始人任正非在接受加拿大媒体采访时称，女儿孟晚舟不会接他的班，后者面\\n对美国引渡要求进行的艰苦斗争使两人的关系变得亲密起来 ... 任正非在华为深圳总部接受采访\\n时表示，孟晚舟是一名优秀的管理人，但一位领导者需要能够预见未来 10 年或者 20 年 ... 任正\\n非称，事实上在孟晚舟被捕前，她曾想过辞职。孟晚舟在获得保释后，目前在温哥华受监视居住。\",\"origin\":\"https://tech.sina.cn/i/gn/2019-03-15/detail-ihrfqzkc4034834.d.html?from=wap\"}],\"intelNews\":[{\"title\":\"韩国通过未成年人防沉迷法案：18 岁以下无法玩游戏\",\"origin\":\"https://tech.sina.cn/i/gj/2019-03-15/detail-ihsxncvh2767202.d.html?from=wap\",\"des\":\"近日，韩国通过了未成年人防沉迷法案，法案要求游戏服务商只能为成年人提供游戏服务，禁止\\n未成年人登录主机游戏商店，涉及 PSN、Xbox Live，以及还未在韩国正式上线的任天堂\\nSwitch Online 服务 ... 三家游戏服务商的网络服务全部被要求只能成人使用，18 岁以下的未成\\n年人无法上线联机、购买游戏以及 DLC，以达到防止青少年沉迷网络游戏，不利于青少年成长。\"},{\"title\":\"传 SpaceX 猎鹰重型火箭将于 4 月 7 日执行第二次发射任务\",\"des\":\"北京时间 3 月 16 日早间消息，据 CNBC 报道，知情人士周五透露，SpaceX 的猎鹰重型火箭\\n计划在美国东部时间 4 月 7 日下午 6 点 36 分进行下一次发射 ... 这项名为 Arabsat 6A 的任务\\n将为沙特阿拉伯公司 Arabsat 发射一颗大型通信卫星 ... 猎鹰重型火箭 2018 年 2 月几乎完美的\\n完成了第一次发射任务，此次将是第二次发射。\",\"origin\":\"https://tech.sina.cn/i/gj/2019-03-15/detail-ihsxncvh2767202.d.html?from=wap\"}],\"socialNews\":[{\"title\":\"揭露五星酒店卫生乱象，中消协为「花总」颁发「啄木鸟奖」\",\"origin\":\"http://tech.ifeng.com/a/20190315/45464774_0.shtml\",\"des\":\"在「3.15 国际消费者权益日」这天，中消协主办「信用让消费更放心」主题活动并发布了《信用消费与消费者认知调查报告》 ... 活动中，中消协还向勇敢揭露五星级酒店卫生乱象的消费者 @花总丢了金箍棒 颁发了「啄木鸟奖」，并宣布启动「啄木鸟行动」，鼓励更多的消费者依法参与消费环境监督。\"},{\"title\":\"2019 年我国有望实现全国 98% 行政村通 4G\",\"des\":\"近日，工信部印发《关于 2019 年信息通信行业行风建设暨纠风工作的指导意见》，计划年内力\\n争实现全国 98% 行政村通 4G，98% 贫困村通宽带 ... 《意见》提出，今年工信部将启动宽带\\n「双 G 双提」行动计划，推动中小企业宽带平均资费降低 15%、移动网络流量平均资费降低\\n20% ... 《意见》还针对综合整治骚扰电话、资费计费、用户个人信息保护和防范通讯信息诈骗\\n等社会关注热点问题提出了新的工作重点。\",\"origin\":\"https://tech.sina.cn/i/gj/2019-03-15/detail-ihsxncvh2767202.d.html?from=wap\"}],\"footerImage\":\"//yun.dui88.com/kjy/image/20190315/1552640707109.jpg\"}",
        "head": "{\"subTitle1\":\"315 晚会点名小额网贷紫兰科技，警方连夜带走公司负责人\",\"subTitle2\":\"韩国通过未成年人防沉迷法案：18 岁以下无法玩游戏\"}",
        "myself": 1,
        "notLogin": 0,
        "sellerCardVO": {
            "id": 20,
            "sellerName": "sfs\uD83D\uDE03\uD83D\uDE0D\uD83D\uDE09\uD83D\uDE0Dsff",
            "wechatNumber": "互互互",
            "phoneNumber": "17682344434",
            "jobPost": "sfryew",
            "companyName": "宝宝",
            "avatar": "http://thirdwx.qlogo.cn/mmopen/vi_32/LrykpzTTTGYUQrIMwUQtwNCjHYx7UgewnMMB8R0Mr2zILmQVX9yiaok0my7na1T0HXk6uRKc9yby9Cvyo8qGwUA/132",
            "wechatQrCode": ""
        }
    }
}